Bug 783797 - (CVE-2012-0101) CVE-2012-0101 mysql: Unspecified vulnerability allows remote authenticated users to affect availability
CVE-2012-0101 mysql: Unspecified vulnerability allows remote authenticated us...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
Petr Sklenar
impact=low,public=20120118,reported=2...
: Security
Depends On: 787140 787141 787191 787192 833944
Blocks: 717721
  Show dependency treegraph
 
Reported: 2012-01-22 10:29 EST by Jan Lieskovsky
Modified: 2012-06-20 10:25 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-13 16:21:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2012-01-22 10:29:12 EST
Common Vulnerabilities and Exposures assigned an identifier CVE-2012-0101 to the following vulnerability:

Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.0.x and 5.1.x allows remote authenticated users to affect availability via unknown vectors, a different vulnerability than CVE-2012-0087 and CVE-2012-0102.

References:
[1] http://www.oracle.com/technetwork/topics/security/cpujan2012-366304.html
[2] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-0101
Comment 5 errata-xmlrpc 2012-02-08 15:09:59 EST
This issue has been addressed in following products:

  Red Hat Enterprise Linux 6

Via RHSA-2012:0105 https://rhn.redhat.com/errata/RHSA-2012-0105.html
Comment 6 errata-xmlrpc 2012-02-13 15:34:45 EST
This issue has been addressed in following products:

  Red Hat Enterprise Linux 5

Via RHSA-2012:0127 https://rhn.redhat.com/errata/RHSA-2012-0127.html

Note You need to log in before you can comment on or make changes to this bug.